Piratenversammlung / Assemblée Pirate - Motion #6125

Auflésung Piratenpartei Schweiz
14 February 2014 23:58 - oschad

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date: 14 February 2014
Due date:

% Done: 100%

Estimated time: 0.00 hour

Description

Hallo zusammen,

ich beantrage die Auflésung der Piratenpartei Schweiz zu traktandieren. Redezeit dazu 10 Minuten als Begriindung benétigt.

Schone Griisse
Ol

History

#1 - 17 February 2014 22:30 - christianseematter
- Status changed from New to Tabled

#2 - 30 September 2014 12:58 - Atropos
- Status changed from Tabled to Closed
- % Done changed from 0 to 100
